<?xml version="1.0"?>
<!--
    The contents of this file are subject to the Mozilla Public License Version 1.1
    (the "License"); you may not use this file except in compliance with the License.
    You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.

    Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
    WARRANTY OF ANY KIND, either express or implied. See the License for the specific
    language governing rights and limitations under the License.

    The Original Code is the Venice Web Communities System.

    The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
    for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
    Copyright (C) 2001 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.

    Contributor(s): 
-->
<!-- Configuration file for sideboxes, referenced by both venice-config.xml and render-config.xml -->
<sidebox-config>

  <sidebox id="1">
    <title>Your Communities</title>
    <anon-title>Featured Communities</anon-title>
    <factory-class>com.silverwrist.venice.servlets.format.sideboxes.CommunityBox</factory-class>
    <null-msg>You are not a member of any communities.</null-msg>
    <manage-link>Manage</manage-link>
    <create-new-link>Create New</create-new-link>
    <bullet width="14" height="14" fixup="true">purple-ball.gif</bullet>
    <host-image width="40" height="20" alt="Host!" fixup="true">tag_host.gif</host-image>
  </sidebox>

  <sidebox id="2">
    <title>Your Conference Hotlist</title>
    <anon-title>Featured Conferences</anon-title>
    <factory-class>com.silverwrist.venice.servlets.format.sideboxes.ConferenceBox</factory-class>
    <null-msg>You have no conferences in your hotlist.</null-msg>
    <manage-link>Manage</manage-link>
    <bullet width="14" height="14" fixup="true">purple-ball.gif</bullet>
    <new-image width="40" height="20" alt="New!" fixup="true">tag_new.gif</new-image>
  </sidebox>

  <!-- test sidebox only, do not use -->
  <!--
  <sidebox id="-1">
    <title>Test Sidebox</title>
    <factory-class>com.silverwrist.venice.servlets.format.sideboxes.JSPSideBoxFactory</factory-class>
    <format-jsp>test/test_sidebox.jsp</format-jsp>
    <strings>
      <test1>This is a test.</test1>
      <test2>This is only a test.</test2>
      <test3>If this had been an actual emergency, we would all be dead by now.</test3>
    </strings>
  </sidebox>
  -->

</sidebox-config>
